# IIIF plugin for TextGridLab

## Build

This is built with maven:

        mvn package

artifacts to install into TextGridLab are located in the directory ```p2repository/target``` afterwards. This could be either the ```p2repository-*-SNAPSHOT.zip``` or the directory ```repository```


